report:
 -
  package: anjuta-extras
  version: 2.32.0.0-3
  architecture: amd64
  source: anjuta-extras (= 2.32.0.0-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: anjuta-extras
      version: 2.32.0.0-3
      architecture: amd64
      unsat-dependency: binutils (< 2.20.2)
     
 -
  package: balsa
  version: 2.4.1-1+b2
  architecture: amd64
  source: balsa (= 2.4.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: balsa
      version: 2.4.1-1+b2
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: balsa-dbg
  version: 2.4.1-1+b2
  architecture: amd64
  source: balsa (= 2.4.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: balsa
      version: 2.4.1-1+b2
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: balsa-dbg
         version: 2.4.1-1+b2
         architecture: amd64
         depends: balsa (= 2.4.1-1+b2)
 -
  package: bibledit
  version: 4.0-1+b1
  architecture: amd64
  source: bibledit (= 4.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: bibledit
      version: 4.0-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: gnome-desktop-sharp2
  version: 2.26.0-3
  architecture: all
  source: gnome-desktop-sharp2 (= 2.26.0-3)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: gnome-desktop-sharp2
      version: 2.26.0-3
      architecture: all
      source: gnome-desktop-sharp2 (= 2.26.0-3)
      unsat-conflict: Source conflict (src/gnome-desktop-sharp2/2.26.0-3) (!= 1)
     pkg2:
      package: libgtkhtml3.14-cil-dev
      version: 2.26.0-3+b1 < .
      architecture: dummy
      equivs: = 2.26.0,2.26.0 < . < 2.26.0-3,2.26.0-3 < . < 2.26.0-3+b1
      source: gnome-desktop-sharp2 (= 2.26.0-3+b1 < .)
     depchain2:
      -
       depchain:
        -
         package: gnome-desktop-sharp2
         version: 2.26.0-3
         architecture: all
         depends: libgtkhtml3.14-cil-dev
   -
    missing:
     pkg:
      package: libgtkhtml3.16-cil
      version: 2.26.0-3+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: gnome-desktop-sharp2
         version: 2.26.0-3
         architecture: all
         depends: libgtkhtml3.14-cil-dev
        -
         package: libgtkhtml3.14-cil-dev
         version: 2.26.0-3+b1
         architecture: amd64
         depends: libgtkhtml3.16-cil (= 2.26.0-3+b1)
 -
  package: gnotime
  version: 2.3.1~snapshot20091119-1+b1
  architecture: amd64
  source: gnotime (= 2.3.1~snapshot20091119-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnotime
      version: 2.3.1~snapshot20091119-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: libgtkhtml3.14-cil-dev
  version: 2.26.0-3+b1
  architecture: amd64
  source: gnome-desktop-sharp2 (= 2.26.0-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgtkhtml3.16-cil
      version: 2.26.0-3+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: libgtkhtml3.14-cil-dev
         version: 2.26.0-3+b1
         architecture: amd64
         depends: libgtkhtml3.16-cil (= 2.26.0-3+b1)
 -
  package: libgtkhtml3.16-cil
  version: 2.26.0-3+b1
  architecture: amd64
  source: gnome-desktop-sharp2 (= 2.26.0-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgtkhtml3.16-cil
      version: 2.26.0-3+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: libhildonhelp-dev
  version: 2.0.5.debian.5-1+b1
  architecture: amd64
  source: libhildonhelp (= 2.0.5.debian.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libhildonhelp0
      version: 2.0.5.debian.5-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: libhildonhelp-dev
         version: 2.0.5.debian.5-1+b1
         architecture: amd64
         depends: libhildonhelp0 (= 2.0.5.debian.5-1+b1)
 -
  package: libhildonhelp0
  version: 2.0.5.debian.5-1+b1
  architecture: amd64
  source: libhildonhelp (= 2.0.5.debian.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libhildonhelp0
      version: 2.0.5.debian.5-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: libhildonhelp0-dbg
  version: 2.0.5.debian.5-1+b1
  architecture: amd64
  source: libhildonhelp (= 2.0.5.debian.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libhildonhelp0
      version: 2.0.5.debian.5-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: libhildonhelp0-dbg
         version: 2.0.5.debian.5-1+b1
         architecture: amd64
         depends: libhildonhelp0 (= 2.0.5.debian.5-1+b1)
 -
  package: libtinymail-gnome-desktop-1.0-0
  version: 0.0.9+svn4142-4
  architecture: amd64
  source: libtinymail (= 0.0.9+svn4142-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtinymail-gnome-desktop-1.0-0
      version: 0.0.9+svn4142-4
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: libtinymail-gnome-desktop-dev
  version: 0.0.9+svn4142-4
  architecture: amd64
  source: libtinymail (= 0.0.9+svn4142-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtinymail-gnome-desktop-1.0-0
      version: 0.0.9+svn4142-4
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: libtinymail-gnome-desktop-dev
         version: 0.0.9+svn4142-4
         architecture: amd64
         depends: libtinymail-gnome-desktop-1.0-0 (= 0.0.9+svn4142-4)
 -
  package: libtinymailui-gtkhtml-1.0-0
  version: 0.0.9+svn4142-4
  architecture: amd64
  source: libtinymail (= 0.0.9+svn4142-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtinymailui-gtkhtml-1.0-0
      version: 0.0.9+svn4142-4
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: libtinymailui-gtkhtml-dev
  version: 0.0.9+svn4142-4
  architecture: amd64
  source: libtinymail (= 0.0.9+svn4142-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtinymailui-gtkhtml-1.0-0
      version: 0.0.9+svn4142-4
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: libtinymailui-gtkhtml-dev
         version: 0.0.9+svn4142-4
         architecture: amd64
         depends: libtinymailui-gtkhtml-1.0-0 (= 0.0.9+svn4142-4)
 -
  package: lush
  version: 1.2.1-7+cvs20080204
  architecture: amd64
  source: lush (= 1.2.1-7+cvs20080204)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lush
      version: 1.2.1-7+cvs20080204
      architecture: amd64
      unsat-dependency: binutils (< 2.20.2)
     
 -
  package: lzop
  version: 1.02~rc1-2
  architecture: amd64
  source: lzop (= 1.02~rc1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lzop
      version: 1.02~rc1-2
      architecture: amd64
      unsat-dependency: liblzo2-2 (< 2.04~)
     
 -
  package: mail-notification-evolution
  version: 5.4.dfsg.1-2.2
  architecture: amd64
  source: mail-notification (= 5.4.dfsg.1-2.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mail-notification-evolution
      version: 5.4.dfsg.1-2.2
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: modest
  version: 3.90.4-2
  architecture: amd64
  source: modest (= 3.90.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: modest
      version: 3.90.4-2
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: modest-dbg
  version: 3.90.4-2
  architecture: amd64
  source: modest (= 3.90.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: modest
      version: 3.90.4-2
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: modest-dbg
         version: 3.90.4-2
         architecture: amd64
         depends: modest (= 3.90.4-2)
 -
  package: mysql-query-browser
  version: 5.0r14+openSUSE-2.1
  architecture: amd64
  source: mysql-gui-tools (= 5.0r14+openSUSE-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mysql-query-browser
      version: 5.0r14+openSUSE-2.1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: taxbird
  version: 0.15-1+b1
  architecture: amd64
  source: taxbird (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: taxbird
      version: 0.15-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 
total-packages: 71360
broken-packages: 28
